.Modal {
  max-width: 1200px !important;
  padding-top: 0 !important;
  height: 70vh !important;
  overflow: scroll;
}

.Gallery {
  display: flex;
  flex-wrap: wrap;
  // flex-direction: 'row';
  flex: 1;
  justify-content: space-around;
}

.GalleryImage {
  margin: 10px 0px;
  border: 1px solid #000;
}

.GalleryImage:hover {
  background-color: rgba(255, 255, 255, 0.5) !important;
  opacity: 0.5;
}

.group_management {
  background: white;
  min-height: 100%;
  padding-top: 0px;
  margin-top: 8px;
  border-radius: 11px;
  display: flex;
  flex-direction: column;
  gap:10px;
  background-color: #EEF2FB;
}

// .group_management {
//   background: white;
//   bottom: 0;
//   top: 0;
//   right: 0;
//   left: 0;
//   min-height: 100%;
//   padding-top: 0px;
//   margin-top: 8px;
//   display: block;
//   border-radius: 11px;
// }

.group_management_list {
  display: flex;
  overflow-x: scroll;
  padding-top: 8px;
}

.group_management_list::-webkit-scrollbar {
  width: 1px;
}

.group_management_list::-webkit-scrollbar-thumb {
  background: #fd822b;

  background-clip: padding-box;
}
.group_management_list::-webkit-scrollbar-thumb:hover {
  background-clip: padding-box;
}

.top_group_management {
  display: flex;
  padding: 18px 0px !important;
}
